Foutje van Apple: QuickTime 6.3.1 i.p.v. 6.5.1

Volgens mij was 6.5 de laatste. Nu is op de Apple-site bij de downloads 6.3.1. te downloaden. Hier klopt iets niet!

Of ze hebben het weer aangepast, of er is iets anders vreemds aan de hand...

[img:436ad93970]http://a128.g.akamai.net/7/128/51/a049c2b53eb736/www.apple.com/quicktime/download/images/upgradetoqtpro65_121203.gif[/img:436ad93970]

Dat klopt! Bij het updaten van de iTunes (4.5) was te lezen dat deze update het beste functioneerde met de Quicktime 6.5.1. Maar die bestaat helemaal niet!

QuickTime 6.3.1 is voor Mac OS X v10.1.5 QuickTime 6.5.1 is voor Mac OS X v10.2.6 - v10.3.x

[quote:85b5ac6815="sedikit"]Dat klopt! Bij het updaten van de iTunes (4.5) was te lezen dat deze update het beste functioneerde met de Quicktime 6.5.1. Maar die bestaat helemaal niet![/quote:85b5ac6815]

Nog niet :slight_smile:

[quote:da7e166c3d="Pasav"][quote:da7e166c3d="sedikit"]Dat klopt! Bij het updaten van de iTunes (4.5) was te lezen dat deze update het beste functioneerde met de Quicktime 6.5.1. Maar die bestaat helemaal niet![/quote:da7e166c3d]

Nog niet :)[/quote:da7e166c3d]

Met andere woorden; iTunes functioneerd nog niet best? :wink:

Net quicktime player opgehaald, is netjes 6.5.1

http://www.apple.com/nl/quicktime/products/qt/

Damed, je bent me voor .... :)

Wel vreemd dat Software Updater de Quicktime update nog niet aangeeft.

De programmatuurupdate uit de systeemvoorkeuren geeft noch de itunesupdate, noch de imovie(4.0.1), noch de iphoto (4.0.1 ) aan. Is dat een fout van het updateprogramma of is het lamlendigheid van apple?!

hij staat er nu wel samen met de itunes upate naar 4,5 , de quicktime update dus maar als ik m probeer te installeren zegt software updater dat ik geen permissies zou hebben op temp map 501 ofzo iets, ik krijg dus stdeeds een rood uitroep teken dat ik niet kan installen, kan iemand hulp bieden ??????[/img]

de software-updater liep bij mij ook steeds vast, maar via de link hierboven (de Apple-site) ging het prima. Misschien werkt dat bij jou ook.